Jump to content


Photo

SRLE Extended: Legacy of The Dragonborn

pack

  • Please log in to reply
11786 replies to this topic

#11776 brokenshadows

brokenshadows

    Watcher

  • Citizen
  • 4 posts

Posted 30 June 2019 - 11:17 PM

i'mhaving a bit of trouble with the special instructions for one of the mods. In No Snow Under The Roof it says:
 

Post Installation: Remove the following file(s) and/or folder(s):

meshes\prometheus\architecture\statuessnow folder

The problem is that the only thing i can see that was installed is meta.ini, Prometheus_No_snow_Under_the_roof.bsa, Prometheus_No_snow_Under_the_roof.esp, Prometheus_NSUTR BDS Patch.esp, and Prometheus_NSUTR Falskaar Dock.esp. There are no folders at all. What exactly am i supposed to be doing at this step?

(i realize this guide won't be updated, but i'm stuck with regular, ol' Skyrim + DLC, and can't afford SE ::(: i'm hoping someone will know what i need to do)


  • 0

#11777 DarkladyLexy

DarkladyLexy

    Emperor

  • Mod Author
  • PipPipPipPipPipPipPipPipPipPipPip
  • 4,269 posts

Posted 01 July 2019 - 01:01 AM

i'mhaving a bit of trouble with the special instructions for one of the mods. In No Snow Under The Roof it says:
 

Post Installation: Remove the following file(s) and/or folder(s):

meshes\prometheus\architecture\statuessnow folder

The problem is that the only thing i can see that was installed is meta.ini, Prometheus_No_snow_Under_the_roof.bsa, Prometheus_No_snow_Under_the_roof.esp, Prometheus_NSUTR BDS Patch.esp, and Prometheus_NSUTR Falskaar Dock.esp. There are no folders at all. What exactly am i supposed to be doing at this step?

(i realize this guide won't be updated, but i'm stuck with regular, ol' Skyrim + DLC, and can't afford SE ::(: i'm hoping someone will know what i need to do)

you forgot to extract the BSA


  • 0

#11778 brokenshadows

brokenshadows

    Watcher

  • Citizen
  • 4 posts

Posted 01 July 2019 - 10:05 AM

you forgot to extract the BSA

Ah crap...i think i've been forgetting to do that for quite a while. i'm going to have to start over from scratch again, aren't i? :crying:


  • 0

#11779 Shadriss

Shadriss

    Jarl

  • Citizen
  • PipPipPip
  • 1,496 posts

Posted 01 July 2019 - 12:46 PM

Go back, extract the BSAs you need to, resume. Most likely, that would be the extent of it.


  • 0

#11780 brokenshadows

brokenshadows

    Watcher

  • Citizen
  • 4 posts

Posted 07 July 2019 - 12:17 PM

i've run into another problem, i think. i'm at the part where we created our bashed patch, and it's telling me there are missing masters, and that the game will crash if i continue. Some of the mods we've installed seem to have masters listed that aren't there. For example, AAE Patches Merged.esp lists High Level Enemies.esp as a master, but that file was never installed. However, High Level Enemies - SIC.esp was.

LOTD Patches Merged.esp says Vigilant.esp is a master, but we didn't install that file. We installed Vigilant.esm.

OBIS AddOn.esp lists Cloaks.esp, 1nivWICCloaks.esp, and Dr_Bandolier.esp as missing masters. The Winter is Coming - Cloaks, Bandolier - Bags and Pouches, and Cloaks of Skyrim install instructions say to not install 1nivWICCloaks.esp, Dr_Bandolier.esp, and Cloaks.esp because "Complete Crafting Overhaul Remade removes the need for this ESP".

What, if anything, do i need to do about these mods with missing masters?

Also, if i decide to not use the Undeath, and Immersive Lichdom mods (partly because it didn't pique my interest, but mainly because some of them are unavailable because the author decided they were horribly built, and they are apparently remaking them) do i need to do anything about files like SRLE Extended LOTD - Conflict Resolution.esp that have Undeath.esp, and Undeath Immersive Lichdom V3.esp listed as a masters?


  • 0

#11781 DarkladyLexy

DarkladyLexy

    Emperor

  • Mod Author
  • PipPipPipPipPipPipPipPipPipPipPip
  • 4,269 posts

Posted 07 July 2019 - 02:07 PM

i've run into another problem, i think. i'm at the part where we created our bashed patch, and it's telling me there are missing masters, and that the game will crash if i continue. Some of the mods we've installed seem to have masters listed that aren't there. For example, AAE Patches Merged.esp lists High Level Enemies.esp as a master, but that file was never installed. However, High Level Enemies - SIC.esp was.

LOTD Patches Merged.esp says Vigilant.esp is a master, but we didn't install that file. We installed Vigilant.esm.

OBIS AddOn.esp lists Cloaks.esp, 1nivWICCloaks.esp, and Dr_Bandolier.esp as missing masters. The Winter is Coming - Cloaks, Bandolier - Bags and Pouches, and Cloaks of Skyrim install instructions say to not install 1nivWICCloaks.esp, Dr_Bandolier.esp, and Cloaks.esp because "Complete Crafting Overhaul Remade removes the need for this ESP".

What, if anything, do i need to do about these mods with missing masters?

Also, if i decide to not use the Undeath, and Immersive Lichdom mods (partly because it didn't pique my interest, but mainly because some of them are unavailable because the author decided they were horribly built, and they are apparently remaking them) do i need to do anything about files like SRLE Extended LOTD - Conflict Resolution.esp that have Undeath.esp, and Undeath Immersive Lichdom V3.esp listed as a masters?

for Vigilant you to make sure you use the older version cos patches have not updated for ESM version. for undeath you will have to clean the CR yourself I actually no longer support the LE version of the guide sorry to say if you have any issue really you are on your own to sort them out.


  • 0

#11782 BrokenAngel67

BrokenAngel67

    Watcher

  • Citizen
  • 1 posts

Posted 29 October 2019 - 01:47 PM

I don't know if these forums are as active anymore.. but I was attempting to do the guide the other day and couldn't really progress because of the dropbox links being down. Are those dropbox files still needed now or..


  • 0

#11783 DarkladyLexy

DarkladyLexy

    Emperor

  • Mod Author
  • PipPipPipPipPipPipPipPipPipPipPip
  • 4,269 posts

Posted 31 October 2019 - 03:44 PM

I don't know if these forums are as active anymore.. but I was attempting to do the guide the other day and couldn't really progress because of the dropbox links being down. Are those dropbox files still needed now or..

the LE guide is no longer in active development and hasn't been is like May 2018. I don't even have the files from dropbox anymore.


  • 0

#11784 aragonit

aragonit

    Thane

  • Citizen
  • 52 posts

Posted 01 January 2020 - 09:55 AM

I've been doing a bit of updating of the guide recently, because there was a lot of outdated information and some files which were off the Nexus.

At some points the guide is VERY confusing, e.g. no mention that "subliminal traps" are to be selected in a fomod, because the mod will be installed later. After finishing the installation (before merging anything), I may go through every mod and just do a reinstall, to fix missing settings. If I can spare another week of installing mods :)

 

I used to install the STEP guide for all playthroughs, but since my new computer is totally overpowered, I felt I should do something new, which matches my normal MAIN mod, LOTD


Edited by aragonit, 01 January 2020 - 10:02 AM.

  • 0

#11785 aragonit

aragonit

    Thane

  • Citizen
  • 52 posts

Posted 05 January 2020 - 04:47 PM

I have installed the complete SRLE, now come my own darlings :)

While merging the gazillion (read 10) patches I need for Palaces and Castles Enhanced, I noticed that the Relighting Skyrim patch throws a lot of errors. Odd. So I replace the (renamed) esp of "Relighting Skyrim FULL - Tailored for ELFX" with the original one, and NO errors. So, what is your advice? Why does a mod depending on RLS find fault with the patched file??


  • 0

#11786 godescalcus

godescalcus

    General

  • Citizen
  • PipPip
  • 723 posts

Posted 09 January 2020 - 09:19 AM


I have installed the complete SRLE, now come my own darlings :)

While merging the gazillion (read 10) patches I need for Palaces and Castles Enhanced, I noticed that the Relighting Skyrim patch throws a lot of errors. Odd. So I replace the (renamed) esp of "Relighting Skyrim FULL - Tailored for ELFX" with the original one, and NO errors. So, what is your advice? Why does a mod depending on RLS find fault with the patched file??

I'm late for the party, but you should note that "Relighting Skyrim FULL - Tailored for ELFX" is an edited version of the original, made to be compatible with ELFX because both mods address the same light sources.  ELFX removes a lot of vanilla light sources Your error is due to the fact that the patches from Palaces and Castles Enhanced were made for the original plugin.

 

My best advise, without looking into the matter, is that you don't use the RS patch at all, use only the ELFX patch instead and follow Sette's instructions for load order when merging.


  • 0

#11787 maedrhos

maedrhos

    Thane

  • Citizen
  • 70 posts

Posted 05 March 2020 - 08:04 PM

I have been using a version of SRLE:LoTD since February 2018. Yep two years, over 1300 hours into the game and the same set of mods. I know that in itself is worthy of more explanation, even confession, but the reason I mention it is to complement Darth_mathias and Lexy on what they have done. I started modding Skyrim in 2014 and for four years could not manage to make a stable build. Following their guide I found truth, justice and the Dragonborn Way.

 

But I have a question. The upgrade to Windows 10 is being forced on me by the dark side and I am wondering how that worked for anyone using this modded version of the game and Mod Organizer v1.3.11. Ya, ancient stuff but I don't want to lose my game and would keep running it in happy oblivion if not for the outside world. I would appreciate any warnings or affirmations about what has happened to the rest of you on the upgrade as it relates to SRLE:LoTD.


Edited by maedrhos, 05 March 2020 - 08:34 PM.

  • 0



Also tagged with one or more of these keywords: pack

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users